#ifndef INCLUDED_OOO_VBA_EXCEL_XLPICTUREAPPEARANCE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPICTUREAPPEARANCE_HPP

#include "ooo/vba/excel/XlPictureAppearance.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPICTUREAPPEARANCE_HPP
